Subject: Re: [O] bug#34684: 26.1; Strange characters when inserting date

From: Takaaki Ishikawa <[email-masked]>
Date: Tue, 12 Mar 2019 12:42:39 +0900

Hi folks,

Have you tried to use `set-local-environment'?
I usually use the command to change the date formatting in my init.el as
follows:

(set-locale-environment "en_US.UTF-8") ;; "ja_JP.UTF-8"

Best  regards,
Takaaki Ishikawa

2019年3月12日(火) 3:34 Wong, Philip <[email-masked]>:

> Does the same thing
>
>
>
>
>
>
>
>
>
> -----Original Message-----
> From: Robert Pluim <[email-masked]>
> Sent: Monday, March 11, 2019 10:43 AM
> To: Wong, Philip <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>; [email-masked]
> Subject: Re: bug#34684: 26.1; Strange characters when inserting date
>
>
>
> >>>>> On Mon, 11 Mar 2019 09:41:41 +0000, "Wong, Philip" <
> [email-masked]> said:
>
>
>
>     Philip> Sorry, I don't understand what you mean by emacs -Q.  How
>
>     Philip> exactly am I supposed to run this command?
>
>
>
>     Philip> I tried ctrl c and then started typing 'emacs -Q' but it
>
>     Philip> did nothing.
>
>
>
> I guess youʼre starting emacs by clicking on some icon? You need to start
> it from the command line, with an argument of -Q, probably from cmd.exe or
> similar (I am Emacs-on-windows ignorant).
>
>
>
> Robert
>